when I tried to install kubernetes with conjure-up

conjure-up kubernetes-core

I got this error

Reading package lists...

Building dependency tree...

Reading state information...

E: Unable to locate package kubernetes

  • We will need some more info about this. For start could you please ket us know what version of conjure-up are you using (you can find that with $ snap list conjure-up ) and OS version $ lsb_release -a ? When i type conjure-up kubernetes-core i am being presented with next step as to where would i like to have that deployed – bogdan Nov 27 at 20:52

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Browse other questions tagged or ask your own question.